GNU bug report logs - #12654
24.2; tags-table-files doesn't seem to be updated when it should be

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Reuben Thomas <rrt@HIDDEN>; merged with #21544; dated Mon, 15 Oct 2012 11:27:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 12654 21544. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 12654 <at> debbugs.gnu.org:


Received: (at 12654) by debbugs.gnu.org; 31 May 2013 17:09:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri May 31 13:09:17 2013
Received: from localhost ([127.0.0.1]:44851 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1UiSpI-0008En-MW
	for submit <at> debbugs.gnu.org; Fri, 31 May 2013 13:09:17 -0400
Received: from pruche.dit.umontreal.ca ([132.204.246.22]:34180)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <monnier@HIDDEN>) id 1UiSpG-0008Ec-CL
	for 12654 <at> debbugs.gnu.org; Fri, 31 May 2013 13:09:14 -0400
Received: from faina.iro.umontreal.ca (lechon.iro.umontreal.ca
	[132.204.27.242])
	by pruche.dit.umontreal.ca (8.14.1/8.14.1) with ESMTP id r4VH7bmh013190;
	Fri, 31 May 2013 13:07:37 -0400
Received: by faina.iro.umontreal.ca (Postfix, from userid 20848)
	id E4BB1B4319; Fri, 31 May 2013 13:07:36 -0400 (EDT)
From: Stefan Monnier <monnier@HIDDEN>
To: David Cogen <cogen@HIDDEN>
Subject: Re: bug#12654: Status of bug
Message-ID: <jwvbo7rrsd5.fsf-monnier+emacs@HIDDEN>
References: <87ipacvuz2.fsf@HIDDEN> <51A74C7C.5080305@HIDDEN>
Date: Fri, 31 May 2013 13:07:36 -0400
In-Reply-To: <51A74C7C.5080305@HIDDEN> (David Cogen's message of "Thu, 30
	May 2013 08:56:28 -0400")
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/24.3.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-NAI-Spam-Flag: NO
X-NAI-Spam-Threshold: 5
X-NAI-Spam-Score: 0
X-NAI-Spam-Rules: 1 Rules triggered
	RV4596=0
X-NAI-Spam-Version: 2.3.0.9362 : core <4596> : streams <971867> : uri <1435233>
X-Spam-Score: -2.7 (--)
X-Debbugs-Envelope-To: 12654
Cc: 12654 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -4.6 (----)

> Wondering what the status of this is.  I'm experiencing the same issue and
> as a result have to frequently restart emacs in order to use the tags
> search feature.

I don't use etags very much, so if you could provide a detailed recipe
reproducing the problem, it would help me track down its source and find
a fix for it.


        Stefan




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#12654; Package emacs. Full text available.

Message received at 12654 <at> debbugs.gnu.org:


Received: (at 12654) by debbugs.gnu.org; 30 May 2013 15:24:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu May 30 11:24:18 2013
Received: from localhost ([127.0.0.1]:42436 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Ui4i8-0003P3-6C
	for submit <at> debbugs.gnu.org; Thu, 30 May 2013 11:24:17 -0400
Received: from mx2.ll.mit.edu ([129.55.12.46]:53883)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <prvs=986239fa5e=cogen@HIDDEN>)
	id 1Ui2gQ-00065P-OC
	for 12654 <at> debbugs.gnu.org; Thu, 30 May 2013 09:14:24 -0400
Received: from LLE2K7-HUB02.mitll.ad.local (LLE2K7-HUB02.mitll.ad.local) by
	mx2.ll.mit.edu (unknown) with ESMTP id r4UDCjZt013877 for
	<12654 <at> debbugs.gnu.org>; Thu, 30 May 2013 09:12:47 -0400
Message-ID: <51A74C7C.5080305@HIDDEN>
Date: Thu, 30 May 2013 08:56:28 -0400
From: David Cogen <cogen@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux x86_64;
	rv:17.0) Gecko/20130514 Thunderbird/17.0.6
MIME-Version: 1.0
To: <12654 <at> debbugs.gnu.org>
Subject: Status of bug
Content-Type: text/plain; charset="ISO-8859-1"; format=flowed
Content-Transfer-Encoding: 7bit
X-Proofpoint-Virus-Version: vendor=fsecure engine=2.50.10432:5.10.8626, 1.0.431,
	0.0.0000
	definitions=2013-05-30_04:2013-05-30, 2013-05-30,
	1970-01-01 signatures=0
X-Proofpoint-Spam-Details: rule=notspam policy=default score=0 spamscore=0
	suspectscore=1 phishscore=0
	adultscore=0 bulkscore=0 classifier=spam adjust=0 reason=mlx
	scancount=1
	engine=7.0.1-1211240000 definitions=main-1305300084
X-Spam-Score: -2.6 (--)
X-Debbugs-Envelope-To: 12654
X-Mailman-Approved-At: Thu, 30 May 2013 11:24:15 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.3 (-----)

Wondering what the status of this is. I'm experiencing the same issue and as a 
result have to frequently restart emacs in order to use the tags search feature.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#12654; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 15 Oct 2012 11:26:15 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Oct 15 07:26:15 2012
Received: from localhost ([127.0.0.1]:44728 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1TNioG-0003h6-Pv
	for submit <at> debbugs.gnu.org; Mon, 15 Oct 2012 07:26:15 -0400
Received: from eggs.gnu.org ([208.118.235.92]:34283)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <rrt@HIDDEN>) id 1TNioD-0003gq-0s
	for submit <at> debbugs.gnu.org; Mon, 15 Oct 2012 07:26:11 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <rrt@HIDDEN>) id 1TNimx-0003tQ-SB
	for submit <at> debbugs.gnu.org; Mon, 15 Oct 2012 07:24:57 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-6.9 required=5.0 tests=BAYES_00,RCVD_IN_DNSWL_HI
	autolearn=unavailable version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:51379)
	by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rrt@HIDDEN>)
	id 1TNimx-0003tM-Oc
	for submit <at> debbugs.gnu.org; Mon, 15 Oct 2012 07:24:51 -0400
Received: from eggs.gnu.org ([208.118.235.92]:37790)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <rrt@HIDDEN>) id 1TNims-0008Ua-GJ
	for bug-gnu-emacs@HIDDEN; Mon, 15 Oct 2012 07:24:51 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <rrt@HIDDEN>) id 1TNimm-0003ph-BV
	for bug-gnu-emacs@HIDDEN; Mon, 15 Oct 2012 07:24:46 -0400
Received: from exprod7og112.obsmtp.com ([64.18.2.177]:43590)
	by eggs.gnu.org with smtp (Exim 4.71) (envelope-from <rrt@HIDDEN>)
	id 1TNiml-0003p8-Uw
	for bug-gnu-emacs@HIDDEN; Mon, 15 Oct 2012 07:24:40 -0400
Received: from mail-ea0-f199.google.com ([209.85.215.199]) (using TLSv1) by
	exprod7ob112.postini.com ([64.18.6.12]) with SMTP
	ID DSNKUHvydOlOz4EudvfP0gopBBhY+OOjz09U@HIDDEN;
	Mon, 15 Oct 2012 04:24:39 PDT
Received: by mail-ea0-f199.google.com with SMTP id d12so2046993eaa.6
	for <bug-gnu-emacs@HIDDEN>; Mon, 15 Oct 2012 04:24:35 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
	d=google.com; s=20120113;
	h=from:to:subject:date:message-id:mime-version:content-type
	:x-gm-message-state;
	bh=tciWULVYvZetAGYw5imB8KA4XzJwoXn0Z8CZaJzXKhM=;
	b=Y6+6Q0tfAfskCLDl+ZqJgbIvW6wz6ZAf5A6wj13/NLoxIu7MOTgwdvGe7InT2258Jo
	8AGmegga4S3W5nStLIXAsJkn511AE6F+MW8PyVkUiS+k/FsUeQQb6AboqQh/iJrSu1ED
	9Yag8dYdam4EXVsh4KtzTkbPo0r8NUOmiGqOPMhVBZcHD7YXjyXlx1uRYfAYhmHYrtsQ
	s4o32NQxmViOjmvrU5USC6hP6oR2rtY7Va2cc45VDAsN5pcFMbhke4JYJwYDQFIJGz7l
	S/GNLt/goTahAKqlehQJgNzE3y4Ez9ImiZGbTz37pbgIHO/DSc5OAeXR0NoOiAGSryOu
	fQUg==
Received: by 10.216.131.85 with SMTP id l63mr779026wei.110.1350300275526;
	Mon, 15 Oct 2012 04:24:35 -0700 (PDT)
Received: by 10.216.131.85 with SMTP id l63mr779013wei.110.1350300275201;
	Mon, 15 Oct 2012 04:24:35 -0700 (PDT)
Received: from skwd ([149.241.88.198])
	by mx.google.com with ESMTPS id cu1sm13507332wib.6.2012.10.15.04.24.34
	(version=TLSv1/SSLv3 cipher=OTHER);
	Mon, 15 Oct 2012 04:24:34 -0700 (PDT)
From: Reuben Thomas <rrt@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 24.2; tags-table-files doesn't seem to be updated when it should be
Date: Mon, 15 Oct 2012 12:24:33 +0100
Message-ID: <87ipacvuz2.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Gm-Message-State: ALoCoQmo+0+iC5yEdSJIXV7cMopD3WNC7WE7I9vBAHIEeWcUT1ExuNV92AS/IthDIFZJ36S4E0g9FyL/+d9gtrz5l3oJE0DPBNjdgFPRT6LQ//s0zqWnFO7elINuL1z8lf68YJ8I5rns7pq6i+QmbRy1mhkf5nT8XBZ5cyA/dVM+QQBmuKUe2DA=
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6, seldom 2.4 (older,
	4)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 208.118.235.17
X-Spam-Score: -6.2 (------)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.2 (------)

When I'm using etags, and I delete a source file, then update the tags
(with the shell command "etags LIST_OF_SOURCES", subsequent uses of
tags-query-replace complain that the file no longer exists.

The TAGS buffer is being correctly reverted, but this doesn't seem to
cause tags-table-files to be updated.

More annoyingly, tags-reset-tags-tables doesn't either, so even if I run
tags-reset-tags-tables and then reload the tags, I still get an error
about the non-existent file, even though it's not mentioned in the TAGS
file. Similarly, using visit-tags-table doesn't help.


In GNU Emacs 24.2.1 (x86_64-pc-linux-gnu, GTK+ Version 2.24.10)
 of 2012-10-07 on americium, modified by Debian
Windowing system distributor `The X.Org Foundation', version 11.0.11103000
Configured using:
 `configure '--build' 'x86_64-linux-gnu' '--build' 'x86_64-linux-gnu'
 '--prefix=/usr' '--sharedstatedir=/var/lib' '--libexecdir=/usr/lib'
 '--localstatedir=/var/lib' '--infodir=/usr/share/info'
 '--mandir=/usr/share/man' '--with-pop=yes'
 '--enable-locallisppath=/etc/emacs24:/etc/emacs:/usr/local/share/emacs/24.2/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/24.2/site-lisp:/usr/share/emacs/site-lisp'
 '--with-crt-dir=/usr/lib/x86_64-linux-gnu' '--with-x=yes'
 '--with-x-toolkit=gtk' '--with-toolkit-scroll-bars'
 'build_alias=x86_64-linux-gnu' 'CFLAGS=-g -O2 -fstack-protector
 --param=ssp-buffer-size=4 -Wformat -Wformat-security
 -Werror=format-security -Wall' 'LDFLAGS=-Wl,-Bsymbolic-functions
 -Wl,-z,relro' 'CPPFLAGS=-D_FORTIFY_SOURCE=2''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: en_GB.UTF-8
  value of $LC_NUMERIC: en_GB.UTF-8
  value of $LC_TIME: en_GB.UTF-8
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: nil
  locale-coding-system: utf-8-unix
  default enable-multibyte-characters: t

Major mode: Emacs-Lisp

Minor modes in effect:
  global-whitespace-mode: t
  diff-auto-refine-mode: t
  TeX-PDF-mode: t
  shell-dirtrack-mode: t
  recentf-mode: t
  show-paren-mode: t
  server-mode: t
  savehist-mode: t
  minibuffer-electric-default-mode: t
  iswitchb-mode: t
  icomplete-mode: t
  global-auto-revert-mode: t
  desktop-save-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
C-n C-l C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> C-l <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> C-s r e v e r t <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> C-s C-s C-s C-s C-s C-s C-s C-s 
C-a M-x e m a c s - r e p o r t - b u g <M-backspace> 
<M-backspace> <M-backspace> r e p o r t - b <backspace> 
e m a c s - b u g <return>

Recent messages:
Quit
Mark saved where search started
Mark set
Mark saved where search started
Reverting buffer `TAGS'.
Mark saved where search started
Mark set
Mark saved where search started
Mark set
Mark saved where search started [2 times]

Load-path shadows:
/home/rrt/local/share/emacs/site-lisp/browse-kill-ring hides /usr/share/emacs24/site-lisp/emacs-goodies-el/browse-kill-ring
/home/rrt/local/share/emacs/site-lisp/dict hides /usr/share/emacs24/site-lisp/emacs-goodies-el/dict
/home/rrt/.emacs.d/elpa/dictionary-1.8.7/dictionary-init hides /usr/share/emacs24/site-lisp/dictionary-el/dictionary-init
/home/rrt/.emacs.d/elpa/dictionary-1.8.7/dictionary hides /usr/share/emacs24/site-lisp/dictionary-el/dictionary
/home/rrt/.emacs.d/elpa/dictionary-1.8.7/link hides /usr/share/emacs24/site-lisp/dictionary-el/link
/home/rrt/.emacs.d/elpa/dictionary-1.8.7/connection hides /usr/share/emacs24/site-lisp/dictionary-el/connection
/usr/share/emacs/site-lisp/golang-mode/go-mode-load hides /usr/share/emacs/24.2/site-lisp/golang-mode/go-mode-load
/usr/share/emacs/site-lisp/golang-mode/go-mode hides /usr/share/emacs/24.2/site-lisp/golang-mode/go-mode
/usr/share/emacs/24.2/site-lisp/debian-startup hides /usr/share/emacs/site-lisp/debian-startup
/usr/share/emacs/24.2/site-lisp/cmake-data/cmake-mode hides /usr/share/emacs/site-lisp/cmake-mode
/usr/share/emacs/24.2/site-lisp/cdargs hides /usr/share/emacs/site-lisp/cdargs
/usr/share/emacs/site-lisp/rst hides /usr/share/emacs/24.2/lisp/textmodes/rst
/usr/share/emacs24/site-lisp/dictionaries-common/ispell hides /usr/share/emacs/24.2/lisp/textmodes/ispell
/usr/share/emacs24/site-lisp/dictionaries-common/flyspell hides /usr/share/emacs/24.2/lisp/textmodes/flyspell

Features:
(shadow sort mail-extr emacsbug message rfc822 mml mml-sec mm-decode
mm-bodies mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader
sendmail rfc2047 rfc2045 ietf-drums mail-utils debug pp find-func
tramp-cmds tramp-cache tramp-sh tramp tramp-compat auth-source eieio
byte-opt bytecomp byte-compile cconv macroexp gnus-util mm-util
mail-prsvr password-cache format-spec tramp-loaddefs todoo whitespace
texmathp tabify man rect remember log-edit vc-annotate add-log log-view
pcvs-util novice find-dired help-mode view newcomment vc ediff-merg
ediff-diff ediff-wind ediff-help ediff-util ediff-mult ediff-init ediff
vc-dispatcher misearch multi-isearch dired time-stamp latexenc
markdown-mode thingatpt cperl-mode m4-mode diff-git diff-mode tex-info
texinfo preview prv-emacs reporter tex-buf noutline outline font-latex
latex tex-style tex autoconf autoconf-mode sh-script executable
jka-compr info inform-mode shell pcomplete grep etags make-mode vc-hg
cc-mode cc-fonts cc-guess cc-menus cc-cmds cc-styles cc-align cc-engine
cc-vars cc-defs flymake compile vc-git face-remap flyspell smart-quotes
lua-mode comint ansi-color ring auto-dictionary-autoloads
c-eldoc-autoloads dictionary-autoloads diff-git-autoloads
dired-isearch-autoloads full-ack-autoloads guess-style-autoloads
kill-ring-search-autoloads magit-autoloads mv-shell-autoloads
tumble-autoloads http-post-simple-autoloads package tabulated-list
completing-help recentf tree-widget wid-edit uniquify regexp-opt paren
server savehist minibuf-eldef iswitchb icomplete autorevert desktop
cus-start cus-load ropemacs pymacs ispell user-site-loaddefs advice
advice-preload yasnippet help-fns derived edmacro kmacro easymenu assoc
cl muse-autoloads go-mode-load emacs-goodies-el emacs-goodies-custom
emacs-goodies-loaddefs easy-mmode preview-latex tex-site auto-loads
time-date tooltip ediff-hook vc-hooks lisp-float-type mwheel x-win x-dnd
tool-bar dnd fontset image fringe lisp-mode register page menu-bar
rfn-eshadow timer select scroll-bar mouse jit-lock font-lock syntax
facemenu font-core frame cham georgian utf-8-lang misc-lang vietnamese
tibetan thai tai-viet lao korean japanese hebrew greek romanian slovak
czech european ethiopic indian cyrillic chinese case-table epa-hook
jka-cmpr-hook help simple abbrev minibuffer loaddefs button faces
cus-face files text-properties overlay sha1 md5 base64 format env
code-pages mule custom widget hashtable-print-readable backquote
make-network-process dbusbind dynamic-setting system-font-setting
font-render-setting move-toolbar gtk x-toolkit x multi-tty emacs)

-- 
http://rrt.sc3d.org/




Acknowledgement sent to Reuben Thomas <rrt@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#12654; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 23 Sep 2015 21:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.